@font-face {
  font-family: "iconfont"; /* Project id 1873443 */
  src: url('iconfont.woff2?t=1637220140914') format('woff2'),
       url('iconfont.woff?t=1637220140914') format('woff'),
       url('iconfont.ttf?t=1637220140914') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icondowncircle:before {
  content: "\e600";
}

.iconzhankai1:before {
  content: "\e784";
}

.iconupcircle:before {
  content: "\e63f";
}

.iconsoldtopartyinfo:before {
  content: "\e60b";
}

.iconblacklist:before {
  content: "\e712";
}

.iconshiptopartyinfo:before {
  content: "\e621";
}

.iconagentinfo:before {
  content: "\e646";
}

.iconimage:before {
  content: "\e61f";
}

.iconorderid:before {
  content: "\e616";
}

.iconback:before {
  content: "\e645";
}

.iconcancelitem:before {
  content: "\e6cc";
}

.iconpdf2:before {
  content: "\e70a";
}

.iconproject:before {
  content: "\e610";
}

.iconright:before {
  content: "\eb7e";
}

.iconleft:before {
  content: "\eb80";
}

.icondelete:before {
  content: "\e643";
}

.iconupload:before {
  content: "\e635";
}

.iconlishi:before {
  content: "\e63c";
  color:red;
}

.iconplus:before {
  content: "\e727";
}

.iconadd:before {
  content: "\e83a";
}

.iconpdf:before {
  content: "\e6b7";
}

.iconduanxinfasongrizhi:before {
  content: "\e623";
}

.iconenable:before {
  content: "\e6bb";
}

.iconedit:before {
  content: "\e602";
}

.iconcopy:before {
  content: "\e630";
}

.iconview:before {
  content: "\e61c";
}

.iconkey:before {
  content: "\eb6a";
}

.iconSuspend:before {
  content: "\eb7c";
}

.iconsignoff1:before {
  content: "\e673";
}

.iconcalendar:before {
  content: "\e670";
}

.iconicon-tpian:before {
  content: "\e638";
}

.iconreset:before {
  content: "\e6a9";
}

.iconsave:before {
  content: "\e745";
}

.iconsearch:before {
  content: "\e6a8";
}

.iconimport:before {
  content: "\e632";
}

.iconforms:before {
  content: "\e614";
}

.icontodotask:before {
  content: "\e615";
}

.iconsetting:before {
  content: "\e617";
}

.iconalert:before {
  content: "\e619";
}

.iconorder:before {
  content: "\e61a";
}

.icondownload:before {
  content: "\eb7f";
}

.iconplus-o:before {
  content: "\e606";
}

.iconexcel:before {
  content: "\e6ad";
}

.iconclear:before {
  content: "\e631";
}

.iconyun:before {
  content: "\e657";
}

.iconmokuai:before {
  content: "\e63b";
}

.iconuser:before {
  content: "\e636";
}

.iconyonghuguanli_huaban:before {
  content: "\e62e";
}

.iconw_fasong:before {
  content: "\e666";
}

.iconjixiaokaohe:before {
  content: "\e62f";
}

.iconziyuan:before {
  content: "\e605";
}

.icontixing:before {
  content: "\e656";
}

.iconlingdaitie2:before {
  content: "\e686";
}

.iconguanlishebei:before {
  content: "\e837";
}

.iconrenyuanguanli:before {
  content: "\e62d";
}

.iconrizhi:before {
  content: "\e604";
}

.iconsuo:before {
  content: "\e672";
}

.iconhome:before {
  content: "\e613";
}

.iconshuju:before {
  content: "\e6b8";
}

.iconicon_renwu:before {
  content: "\e63d";
}

